GET request that returns address balances

export
interface

  AddressBalanceResponse

### Hierarchy

- AddressBalanceResponse

## Index

### Properties

- fungible_tokens
- non_fungible_tokens
- stx
- token_offering_locked

## Properties

### fungible_tokens

fungible_tokens: object

- Defined in src/generated/models/AddressBalanceResponse.ts:44

memberof

  AddressBalanceResponse

### non_fungible_tokens

non_fungible_tokens: object

- Defined in src/generated/models/AddressBalanceResponse.ts:50

memberof

  AddressBalanceResponse

### stx

stx: AddressBalanceResponseStx

- Defined in src/generated/models/AddressBalanceResponse.ts:38

memberof

  AddressBalanceResponse

### Optional token_offering_locked

token_offering_locked: AddressTokenOfferingLocked

- Defined in src/generated/models/AddressBalanceResponse.ts:56

memberof

  AddressBalanceResponse

Generated using TypeDoc